Skip to main content
DELETE
/
api
/
v2
/
public
/
slug
/
:slug
/
config
curl -X DELETE "https://app.refold.ai/api/v2/public/slug/{slug}/config" \
  -H "x-api-key: YOUR_API_KEY" \
  -H "linked_account_id: YOUR_LINKED_ACCOUNT_ID"
{
  "message": "Installation Deleted Success"
}
Delete the config installation for an app on a linked account, without specifying a config_id — it defaults to the linked account ID. To target a specific config ID, use Delete Config by ID.

Authentication

Configs are scoped to a linked account via the linked_account_id header.
x-api-key
string
required
Your Refold API key.
linked_account_id
string
required
The linked account.

Path Parameters

slug
string
required
The app slug. Example: hubspot

Response

message
string
Confirmation message.
{
  "message": "Installation Deleted Success"
}
curl -X DELETE "https://app.refold.ai/api/v2/public/slug/{slug}/config" \
  -H "x-api-key: YOUR_API_KEY" \
  -H "linked_account_id: YOUR_LINKED_ACCOUNT_ID"